Subject: Re: bug#15486: Should references to POSIX.2 in grep.1 be changed?

From: Eric Blake <[email-masked]>
Date: Tue, 01 Oct 2013 08:20:55 -0600

On 10/01/2013 08:04 AM, Jim Meyering wrote:
> On Sun, Sep 29, 2013 at 10:46 AM, Glenn Golden <[email-masked]> wrote:
>> --
>> (This came up as a side issue when looking into details of bug #15483;
>> it's not directly related, so filing as a separate report.)
>>
>> There's a FAQ put out by opengroup.org
>>
>>     http://www.opengroup.org/austin/papers/posix_faq.html
>>
>> which remarks (Q10) that "a POSIX.2 standard no longer exists".  Should
>> grep.1 [2.14] (which refers to POSIX.2 in several places) be updated to refer
>> instead to "the Shell and Utilties volume of POSIX.1-2008"? Or perhaps just
>> "POSIX.1"?
> 
> close 15486
> thanks
> 
> Actually, "POSIX" seems fine, now.
> Thanks for the suggestion. I've made the switch with the attached patch:

You only attached a gnulib submodule patch, rather than the intended one :)

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org